@charset "utf-8";

body {
	background:#fff;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:100%;
	min-width:980px;
	text-align:center;
	color:#222;
	-webkit-text-size-adjust:100%;
}
a:link,a:visited {
	text-decoration:underline;
	color:#0099cc;
}
a:hover {
	text-decoration:none;
}

/* レイアウト */
header {
	width:100%;
	min-width:980px;
	margin:0 auto;
	padding-top:1px;
	padding-bottom:1px;
	border-bottom:1px solid #ccc;
	background:#fff;
}
footer {
	width:100%;
	min-width:980px;
	margin:0 auto;
	font-size:12px;
	line-height:1.2;
	background:#0097e0;
	color:#fff;
	font-weight:normal;
	padding:8px 0;
}
footer a:link,footer a:visited { color:#fff;text-decoration:none; }
footer a:hover { color:#7eccf1; }

@media screen and (min-width: 980px) {
   /* 表示領域が980px以上の場合に適用するスタイル */
   header,footer { width:98.6%;padding-left:.7%;padding-right:.7%; }
}

#container { width:100%;padding:10px 0 30px; }
#container.qa { padding:10px 0 0; }

/*a.pagetop {
	display:block;
	width:18px;
	height:27px;
	background:url(../images/icon_pagetop.png) no-repeat left top;
	position:fixed;
    bottom: 30px!important;
    right: 10px;
	z-index:9999999999;
}*/
.pageTop {
	display:none;
	position:relative;
	width:100%;
	min-width:980px;
	margin:0 auto;
}
.pageTop a {
	position:fixed;
	bottom:5px;
	right:5px;
	display:block;
	width:50px;
	height:50px;
	text-align:left;
	background:url(../images/icon_pagetop.png) no-repeat left top;
	z-index:999999999999;
}